Bug 191574 - [tests] tools/regression/zfs doesn't run on CURRENT
Summary: [tests] tools/regression/zfs doesn't run on CURRENT
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: CURRENT
Hardware: Any Any
: --- Affects Some People
Assignee: Enji Cooper
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-02 23:42 UTC by Enji Cooper
Modified: 2014-11-15 05:35 UTC (History)
1 user (show)

See Also:


Attachments
Proposed fixes (2.17 KB, patch)
2014-07-02 23:44 UTC, Enji Cooper
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Enji Cooper freebsd_committer 2014-07-02 23:42:54 UTC
I had to apply the attached patch to run the testcases on CURRENT.
Comment 1 Enji Cooper freebsd_committer 2014-07-02 23:44:17 UTC
Created attachment 144358 [details]
Proposed fixes
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2014-07-08 02:04:46 UTC
Canonicalize tag.
Comment 3 Enji Cooper freebsd_committer 2014-10-25 05:39:44 UTC
Fixed in r273628 and r273627. The changes need to be MFCed to 10-STABLE and 9-STABLE.
Comment 4 Enji Cooper freebsd_committer 2014-11-15 05:35:43 UTC
Merged to 10-STABLE in r274543; merged to 9-STABLE in r274544.